html {
    background-image: url("../static/images/background/space-3840x2160-8k-wallpaper-lava-4k-5k-live-wallpaper-android-12769.jpg")
}

div#syldronix {
    padding-top: 30px;
}

#syldronix-videos {
    margin-top: 30px;
    width: 100%;
    height: 100%;
}

#syldronix-right-content {
    width: 500;
    height: 280;
}

div#syldronix-left-content {
    display: flex;
    align-items: center;
    justify-content: center;
}

div#syldronix-text {
    transform: translate(0%, -5%);
    width: auto;
    margin: 50px;
}

div.links {
    display: flex;
    align-items: center;

    img {
        margin: 20px;
        width: 50px;
    }

    a {
        cursor: pointer;
    }
}


div#syldronix-right-content {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

div#secondcontent {
    margin-top: 50px;
}
div#second-left-content {
    display: flex;
    align-items: center;
    justify-content: center;

    img {
        border: 0px;
        border-radius: 280px;
    }
}
div#second-right-content {
    display: flex;
    align-items: center;
    justify-content: center;
}

div#secondcontent-text {
    transform: translate(0%, -5%);
    width: auto;
    margin: 50px;
}
